<?xml version="1.0" encoding="UTF-8"?>
<Organisme codeInsee="60159" dateMiseAJour="2024-12-30" id="tribunal_commerce-60159-01" idPresta="4eb263332935944ef50001bd" pivotLocal="tribunal_commerce">
    <Nom>Tribunal de commerce de Compiègne</Nom>
    <EditeurSource>Ministère de la Justice</EditeurSource>
    <Adresse type="géopostale">
        <Ligne>2 RUE DU DAHOMEY</Ligne>
        <CodePostal>60200</CodePostal>
        <NomCommune>COMPIEGNE</NomCommune>
        <Localisation>
            <Latitude>49.417928</Latitude>
            <Longitude>2.829089</Longitude>
            <Précision>8</Précision>
        </Localisation>
    </Adresse>
    <CoordonnéesNum>
        <Téléphone>03 44 38 51 51</Téléphone>
        <Télécopie>03 44 38 51 50</Télécopie>
        <Email>tc.compiegne@wanadoo.fr</Email>
    </CoordonnéesNum>
    <CompetenceCommunale>
        <commune>60005</commune>
        <commune>60011</commune>
        <commune>60019</commune>
        <commune>60020</commune>
        <commune>60021</commune>
        <commune>60022</commune>
        <commune>60023</commune>
        <commune>60024</commune>
        <commune>60025</commune>
        <commune>60027</commune>
        <commune>60028</commune>
        <commune>60031</commune>
        <commune>60032</commune>
        <commune>60033</commune>
        <commune>60035</commune>
        <commune>60037</commune>
        <commune>60043</commune>
        <commune>60044</commune>
        <commune>60045</commune>
        <commune>60046</commune>
        <commune>60047</commune>
        <commune>60048</commune>
        <commune>60052</commune>
        <commune>60053</commune>
        <commune>60055</commune>
        <commune>60056</commune>
        <commune>60059</commune>
        <commune>60060</commune>
        <commune>60061</commune>
        <commune>60062</commune>
        <commune>60064</commune>
        <commune>60066</commune>
        <commune>60067</commune>
        <commune>60068</commune>
        <commune>60069</commune>
        <commune>60070</commune>
        <commune>60071</commune>
        <commune>60072</commune>
        <commune>60074</commune>
        <commune>60079</commune>
        <commune>60083</commune>
        <commune>60086</commune>
        <commune>60087</commune>
        <commune>60091</commune>
        <commune>60092</commune>
        <commune>60093</commune>
        <commune>60094</commune>
        <commune>60099</commune>
        <commune>60100</commune>
        <commune>60101</commune>
        <commune>60105</commune>
        <commune>60117</commune>
        <commune>60118</commune>
        <commune>60119</commune>
        <commune>60121</commune>
        <commune>60124</commune>
        <commune>60125</commune>
        <commune>60126</commune>
        <commune>60127</commune>
        <commune>60129</commune>
        <commune>60132</commune>
        <commune>60138</commune>
        <commune>60139</commune>
        <commune>60141</commune>
        <commune>60142</commune>
        <commune>60145</commune>
        <commune>60147</commune>
        <commune>60148</commune>
        <commune>60149</commune>
        <commune>60150</commune>
        <commune>60151</commune>
        <commune>60155</commune>
        <commune>60156</commune>
        <commune>60159</commune>
        <commune>60160</commune>
        <commune>60166</commune>
        <commune>60167</commune>
        <commune>60170</commune>
        <commune>60171</commune>
        <commune>60172</commune>
        <commune>60173</commune>
        <commune>60174</commune>
        <commune>60175</commune>
        <commune>60176</commune>
        <commune>60181</commune>
        <commune>60184</commune>
        <commune>60185</commune>
        <commune>60188</commune>
        <commune>60189</commune>
        <commune>60190</commune>
        <commune>60191</commune>
        <commune>60192</commune>
        <commune>60197</commune>
        <commune>60198</commune>
        <commune>60203</commune>
        <commune>60204</commune>
        <commune>60206</commune>
        <commune>60207</commune>
        <commune>60212</commune>
        <commune>60213</commune>
        <commune>60223</commune>
        <commune>60224</commune>
        <commune>60226</commune>
        <commune>60227</commune>
        <commune>60229</commune>
        <commune>60231</commune>
        <commune>60236</commune>
        <commune>60238</commune>
        <commune>60241</commune>
        <commune>60249</commune>
        <commune>60254</commune>
        <commune>60255</commune>
        <commune>60258</commune>
        <commune>60259</commune>
        <commune>60260</commune>
        <commune>60261</commune>
        <commune>60263</commune>
        <commune>60270</commune>
        <commune>60272</commune>
        <commune>60273</commune>
        <commune>60274</commune>
        <commune>60278</commune>
        <commune>60279</commune>
        <commune>60281</commune>
        <commune>60282</commune>
        <commune>60284</commune>
        <commune>60287</commune>
        <commune>60291</commune>
        <commune>60292</commune>
        <commune>60294</commune>
        <commune>60305</commune>
        <commune>60308</commune>
        <commune>60318</commune>
        <commune>60320</commune>
        <commune>60323</commune>
        <commune>60324</commune>
        <commune>60325</commune>
        <commune>60326</commune>
        <commune>60329</commune>
        <commune>60337</commune>
        <commune>60338</commune>
        <commune>60340</commune>
        <commune>60341</commune>
        <commune>60346</commune>
        <commune>60348</commune>
        <commune>60350</commune>
        <commune>60351</commune>
        <commune>60358</commune>
        <commune>60362</commune>
        <commune>60368</commune>
        <commune>60369</commune>
        <commune>60373</commune>
        <commune>60378</commune>
        <commune>60379</commune>
        <commune>60380</commune>
        <commune>60381</commune>
        <commune>60382</commune>
        <commune>60383</commune>
        <commune>60385</commune>
        <commune>60386</commune>
        <commune>60389</commune>
        <commune>60391</commune>
        <commune>60392</commune>
        <commune>60393</commune>
        <commune>60398</commune>
        <commune>60402</commune>
        <commune>60408</commune>
        <commune>60410</commune>
        <commune>60413</commune>
        <commune>60414</commune>
        <commune>60415</commune>
        <commune>60421</commune>
        <commune>60422</commune>
        <commune>60423</commune>
        <commune>60424</commune>
        <commune>60429</commune>
        <commune>60430</commune>
        <commune>60431</commune>
        <commune>60432</commune>
        <commune>60434</commune>
        <commune>60438</commune>
        <commune>60441</commune>
        <commune>60443</commune>
        <commune>60445</commune>
        <commune>60446</commune>
        <commune>60447</commune>
        <commune>60448</commune>
        <commune>60449</commune>
        <commune>60450</commune>
        <commune>60459</commune>
        <commune>60463</commune>
        <commune>60471</commune>
        <commune>60473</commune>
        <commune>60474</commune>
        <commune>60478</commune>
        <commune>60479</commune>
        <commune>60481</commune>
        <commune>60482</commune>
        <commune>60483</commune>
        <commune>60488</commune>
        <commune>60489</commune>
        <commune>60491</commune>
        <commune>60492</commune>
        <commune>60494</commune>
        <commune>60499</commune>
        <commune>60500</commune>
        <commune>60501</commune>
        <commune>60502</commune>
        <commune>60505</commune>
        <commune>60506</commune>
        <commune>60507</commune>
        <commune>60508</commune>
        <commune>60509</commune>
        <commune>60511</commune>
        <commune>60513</commune>
        <commune>60517</commune>
        <commune>60519</commune>
        <commune>60525</commune>
        <commune>60527</commune>
        <commune>60531</commune>
        <commune>60533</commune>
        <commune>60534</commune>
        <commune>60536</commune>
        <commune>60537</commune>
        <commune>60538</commune>
        <commune>60540</commune>
        <commune>60541</commune>
        <commune>60543</commune>
        <commune>60546</commune>
        <commune>60548</commune>
        <commune>60552</commune>
        <commune>60554</commune>
        <commune>60558</commune>
        <commune>60560</commune>
        <commune>60561</commune>
        <commune>60569</commune>
        <commune>60572</commune>
        <commune>60578</commune>
        <commune>60579</commune>
        <commune>60582</commune>
        <commune>60584</commune>
        <commune>60589</commune>
        <commune>60593</commune>
        <commune>60597</commune>
        <commune>60600</commune>
        <commune>60601</commune>
        <commune>60603</commune>
        <commune>60610</commune>
        <commune>60612</commune>
        <commune>60617</commune>
        <commune>60618</commune>
        <commune>60619</commune>
        <commune>60621</commune>
        <commune>60625</commune>
        <commune>60631</commune>
        <commune>60632</commune>
        <commune>60635</commune>
        <commune>60636</commune>
        <commune>60637</commune>
        <commune>60641</commune>
        <commune>60642</commune>
        <commune>60647</commune>
        <commune>60650</commune>
        <commune>60651</commune>
        <commune>60654</commune>
        <commune>60655</commune>
        <commune>60656</commune>
        <commune>60657</commune>
        <commune>60658</commune>
        <commune>60661</commune>
        <commune>60665</commune>
        <commune>60666</commune>
        <commune>60667</commune>
        <commune>60670</commune>
        <commune>60671</commune>
        <commune>60672</commune>
        <commune>60674</commune>
        <commune>60675</commune>
        <commune>60676</commune>
        <commune>60679</commune>
        <commune>60680</commune>
        <commune>60682</commune>
        <commune>60683</commune>
        <commune>60684</commune>
        <commune>60686</commune>
        <commune>60689</commune>
        <commune>60693</commune>
        <commune>60695</commune>
    </CompetenceCommunale>
</Organisme>